@charset "utf-8";
#header{height:90px;position:relative;background:#f4f4f4;}
#header h1{width:332px;height:84px;position:absolute;top:0px;left:0px;}
#header .phone{width:262px;position:absolute;top:35px;right:0px;}
.main{font-size:12px; color:#333;font-family:"微软雅黑","宋体"; background-color:#FFF; width:1004px; margin:auto;}
#menu{height:40px;background:#c9060f;padding:0px 5px;position:relative;z-index:99999999;}
/*------菜单修改----*/
.mainlevel{float:left;position:relative;height:40px;line-height:40px;display:inline;font-size:14px;width:125px;}
.mainlevel a{color:#fff;font-size:16px;display:block;text-align:center;height:40px;}
.mainlevel a:hover{color:#fff;background:#770202}
.fg{width:2px;height:45px;background:url(../Images/fg.jpg) no-repeat;float:left;display:inline}
.current {color:#f1281e;background:#770202}
.current a{color:#fff;background:#770202}

.mainlevel ul {display:none;position:absolute;left:0px;top:40px;text-align:center;overflow:hidden;}
/*------菜单修改----*/
.mainlevel ul li {height:28px;line-height:28px;background:#770202;overflow:hidden;width:125px;border-top:1px solid #04873e}
.mainlevel ul li a{display:block;width:110px;color:#fff;font-size:12px;font-weight:normal;text-align:left;padding-left:15px;background:#770202;}
.mainlevel ul li a:hover{background:#17b95f;}

#focus{height:370px;background:url(../Images/bodybg.jpg);position:relative;}
#focus .black-zoom{height:20px;width:100%;position:absolute;filter:alpha(Opacity=80);-moz-opacity:0.5;opacity: 0.5;bottom:0px;z-index:999;}
#focus-shadw{height:25px;background:url(../Images/shadw.jpg) repeat-x;overflow:hidden;}
#pd-pic-area{height:206px;background:#ff;margin-top:20px;border-top:3px solid #c9060f;position:relative;}
#products-area{position:absolute;top:40px;padding:0px 10px 5px 10px;}
#marquee{height:150px;width:980px;overflow:hidden;}
#marquee ul li{width:168px;text-align:center;float:left;margin-right:15px;overflow:hidden;}
#marquee ul li img{width:168px;height:125px;display:block;margin:0 auto 6px auto;}
#marquee ul li a{width:176px;display:block;}
.scroll-pic-title{width:221px;height:36px;background:url(../Images/pd-title.png) no-repeat;color:#ffffff;text-align:center;font-size:18px;line-height:35px;position:absolute;top:-22px;left:50%;margin-left:-110px;}
.scroll-pic-button{width:55px;height:26px;background:url(../Images/yongsi_19.jpg) no-repeat}
#products-area{position:absolute;top:40px;padding:0px 10px 5px 10px;}
a.more-products{position:absolute;top:10px;right:10px;}
#products-area dl{width:311px;float:left;margin:0px 8px;display:inline;}
#products-area dl dt{width:122px;height:84px;border:1px solid #ddd;float:left;margin-right:10px;overflow:hidden;}
#products-area dl dd{float:left;width:170px;line-height:180%;}

#wrap{margin-top:20px;}
#wrap h2{font-size:16px;font-weight:normal;position:relative;height:33px;line-height:33px;background:url(../Images/h2-bc.jpg) repeat-x;padding-left:5px;color:#c9060f;}
#wrap h2 a{position:absolute;top:0px;right:8px;font-size:12px;}


.main-left,.main-center,.main-right{width:311px;}
.main-left{width:310px;margin-right:25px;}
.main-right{width:336px;}

.main-left .caselist{position:relative;}
.main-left .caselist .content {width:310px; height:215px; overflow:hidden;position:absolute;left:0px;top:10px;}
.main-left .caselist .content ul{position:absolute;top:0;left:0;}
.main-left .caselist .content li{text-align:center;margin-right:25px;margin-bottom:5px;width:310px;clear:both;}
.main-left .caselist .content li img{width:112px;height:70px;display:block;margin-bottom:8px;float:left;margin-right:10px;}
.main-left .caselist .content li div{text-align:left;width:184px;float:left;}
.main-left .caselist .content li div a{color:#999;}
.main-left .caselist .content li div a:hover{color:#333;}



.newslist-date li{text-align:right;color:#999;height:25px;line-height:25px;}
.newslist-date li a{float:left;background:url(../Images/arrow.jpg) no-repeat 0px center;padding-left:15px;}
.connect-area{background:#c9060f url(../Images/phone.jpg) no-repeat 230px 70px;color:#fff;}

.caselist-sub li{width:380px;float:left;margin-top:20px;margin-right:20px;margin-bottom:20px;}
.caselist-sub li img{float:left;margin-right:10px;width:120px;height:78px;}


#footer{height:64px;line-height:22px;text-align:center;padding-top:10px;margin-top:15px; background-color:#c9060f; color:#FFF;}
#footer .copyright-top{border-bottom:1px solid #ddd;padding-bottom:0px;height:30px;position:relative;color:#FFF;}
#footer .copyright-top .bshare-custom{position:absolute;top:2px;left:50px;color:#FFF;}
#footer .copyright-top .footer-button{position:absolute;top:0px;right:0px;color:#FFF;}
#footer .copyright-top .footer-button a:hover{color:#FFF;}
#footer .copyright-top .footer-button a {color:#FFF;}
#footer .copyright-top span{position:absolute;top:0px;left:0px;color:#FFF;}
#footer .copyright-bottom{text-align:left;margin-top:5px;color:#FFF;}

/*--------焦点图--------*/
#foucs{width:1002px;height:372px;position:relative;z-index:0;}
.f426x240{width:1002px;height:372px;overflow:hidden}
.f426x240 img{width:1002px;height:372px}
.rslides{width:100%;position:relative;list-style:none;padding:0;height:372px;}
.rslides_nav{height:51px;width:31px;position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:50%;left:0;opacity:0.5;text-indent:-9999px;overflow:hidden;text-decoration:none;background:url(../images/i.png) no-repeat 0 -560px;margin-top:-28px}
.rslides_nav:active{opacity:1.0}
.rslides_nav.next{left:auto;background-position:-31px -560px;right:0}
.rslides_tabs{bottom:10px;left:50%;position:absolute;clear:both;text-align:center;}
.rslides_tabs li{display:inline;float:none;_float:left;*float:left;margin-right:15px}
.rslides_tabs a{text-indent:-9999px;overflow:hidden;background:#fff;display:inline-block;_display:block;*display:block;width:10px;height:10px;border-radius:5px;}
.rslides_tabs .rslides_here a{background:#431100;}



#sub-banner{height:240px;background:url(../Images/sub-banner.jpg) no-repeat center bottom;margin-top:-47px;}
.sub_left{width:186px;}
.sub_left_title{font-size:18px;height:40px;background:#a90911;line-height:38px;padding-left:8px;width:176px;color:#fff;}
.sub_left_container{position:relative;}
.sub_left_area{width:184px;background:#c9060f;}
.sub_left_area ul{position:relative;}
.sub_left_area ul li a{border-bottom:1px solid #016a30;display:block;height:34px;line-height:34px;background:url(../Images/arrow-white.png) no-repeat 10px center;padding-left:25px;color:#fff;font-size:14px;}
.sub_left_area ul li a:hover{background:#f0fff2 url(../Images/arrow.jpg) no-repeat 10px center;color:#a90911}
.sub_left_area ul li.cur a{background:#f0fff2 url(../Images/arrow.jpg) no-repeat 10px center;color:#a90911}

/*左侧产品导航*/
.sub-menu-head{width:184px;height:30px;background:#c9060f;line-height:30px;border-bottom:1px solid #fff;color:#FFF;}
.sub-menu-head a{color:#fff;display:block;padding-left:10px;background:#c9060f;font-size:14px;}
.sub-menu-head a:hover{background:#a90911;color:#fff;}
.sub-menu-head.selected {background:#a90911;color:#fff;}
.sub-menu-head.selected a{background:#a90911;color:#fff}
.sub-menu-body {width:184px;}
.sub-menu-body li{height:30px;line-height:30px;font-size:11px;background:#f0fff2 url(../Images/arrow.jpg) no-repeat 10px center;border-bottom:1px solid #fff;}
.sub-menu-body li a{display:block;padding-left:20px;height:30px;line-height:30px;color:#c9060f;}
.sub-menu-body li a:hover{background:#ecffef url(../Images/arrow.jpg) no-repeat 10px center;color:#c9060f;}
.sub-menu-body li.selected a{background:#ecffef url(../Images/arrow.jpg) no-repeat 10px center;color:#c9060f;}

.media_area{margin-top:40px;position:relative;}

.sub_right{width:800px;}
.sub_right .sitemap{height:30px;line-height:30px;font-size:14px;color:#054a8b;font-weight:bold;border-bottom:2px solid #a90911;height:40px;}


.news_list li{position:relative;border:1px solid #e2eef5;padding:15px 10px;margin-bottom:25px;color:#7daac9;line-height:180%}
.arrow-double li{text-align:right;color:#9a9b9a;border-bottom:1px dashed #ccc;height:39px;line-height:39px;}
.arrow-double li a{background:url(../Images/arrow-double.jpg) no-repeat 0px center;float:left;padding-left:18px;}

.img_wrapper { text-align: center; padding-bottom:5px;_width:560px;_overflow:hidden }
.img_wrapper img { display: block; margin: 0 auto; border:solid 1px #e7e7e7;}
.img_wrapper .img_descr { line-height:20px; padding:6px 0; color:#666; font-size:12px;margin:5px auto; display:inline-block; display:-moz-inline-stack;zoom:1; text-align:left}
.pre_next{border-top:1px solid #ddd;padding-top:5px;margin-top:15px;}
.single_title{font-size:22px;text-align:left;margin:5px 0px;color:#c60001;margin-top:25px;text-align:center;}
.single_add{color:#A0A0A0;text-align:left;border-bottom:1px dashed #eaeaea;padding-bottom:15px;font-size:12px;text-align:center;}
.pre_next{border-top:1px dashed #eaeaea;padding-top:5px;margin-top:15px;}
.article p{font-size:14px;line-height:28px;}

#piclist{margin-left:-31px;float:left;display:inline;float:left;}
#piclist li{float:left;margin-left:31px;display:inline;text-align:center;font-size:12px;margin-top:28px;}
#piclist li img{width:215px;height:133px;margin:0px auto;display:block;margin-bottom:8px;}
#piclist li a{width:215px;height:160px;display:block;border:1px solid #ddd;padding:10px;}
#piclist li a:hover{color:#a90911;border:1px solid #a90911;}

.rec-pic{border:1px solid #e2eef5;}
.sub-pd-title{height:30px;line-height:30px;background:#f1fafe;padding-left:10px;font-size:14px;position:relative;}
.sub-pd-title a{font-size:12px;position:absolute;top:0px;right:10px}
.dot-list li a{background:url(../Images/dot.jpg) no-repeat 5px center;padding-left:15px;height:22px;line-height:22px;}
.grid322{float:left;width:370px;margin-right:30px;}

.news-list li{position:relative;border:1px solid #ddd;padding:10px;margin-top:20px;height:70px;}
.news-list li span{color:#999999;position:absolute;top:6px;right:10px;font-family:Tahoma, Geneva, sans-serif;font-size:11px;}
.gray{position:absolute;top:35px;right:10px;width:778px;color:#8d8d8d;text-indent:2em;line-height:22px;}

#float_kf{position:fixed;top:100px;right:0px;cursor:pointer;width:122px;z-index:99999999999}
.kefu_text{width:110px;border-left:1px solid #e2e1e1;border-right:1px solid #e2e1e1;background:#FFF;padding:0px 5px;}
.kefu_text dd{line-height:normal;text-align:center;border-bottom:1px solid #eaeaea;padding:5px 0px 5px 0px;}
#close{cursor:pointer;}

/*案例*/
.case-list{ margin-top:20px;}
.case-list li{clear:both;border:1px solid #dcdbdb;background:#FFF;height:240px;margin-bottom:15px;}
.case-list li .imgcss{ float:left; width:400px; height:240px;}
.case-list li p{float:right; width:300px;padding-top:50px; color:#9f9f9f;}
.case-list li strong{ display:block;font-size:14px;font-weight: bolder;color:#2a2a2a; padding-bottom:10px;}


/*正文中图片*/
#article-lsf {margin-top:20px;line-height:200%; font-size:14px;}
#article-lsf p{margin-top:20px;line-height:200%;}
#article-lsf img{WIDTH: expression(this.width > 640 && this.width > this.height ? 640 : true);max-width: 640px;margin-top:20px;}
#article-lsf table{border-collapse: collapse;}
#article-lsf table td{ padding-left:10px; font-size:14px;}
#article-lsf table td p{ margin:0px;}

.table_post{ font-family: Verdana, Geneva, sans-serif; padding:20px 0;}
.table_post h2{ background:#eee; font-weight:normal; font-size:14px; padding:10px;}
.table_post .table_box{border:#c3c3c3 solid 1px; padding:15px 0;}
.table_post table{border-collapse: collapse; width:100%; margin-top:20px;}
.table_post td{ padding:3px 10px; font-size:14px;}
.table_post em{ color:#F00; font-style:normal;font-size:12px;}
.table_post select {width:222px; padding:3px 5px; border:#c3c3c3 solid 1px; height:25px; background:url(../images/input_bg.png) repeat-x;}
.table_post input{width:220px;  background:url(../images/input_bg.png) repeat-x; height:22px; line-height:20px; border:#c3c3c3 solid 1px;}
.table_post textarea{ width:400px; height:100px;border:#c3c3c3 solid 1px;background:url(../images/input_bg.png) repeat-x; margin:3px auto;}
.table_post .btn{ background:#a90911; border:none; width:113px; height:32px; line-height:28px; text-align:center; color:#FFF; cursor:pointer; margin:0px 20px 0 0px; font-size:14px;}

/*关键词*/
.sitetag{ padding:15px 0 10px 0;}
.sitetag a{ padding-right:8px;}

/*分页样式开始*/
.turnover { height:50px;font-family:"宋体" ;text-align:center; margin-top:15px; font-size:14px;}
.turnover a, .turnover .current, .turnover .disabled{display:inline-block; height:25px; line-height:25px; padding:0px 10px;margin-left:3px; text-align:center;}
.turnover a, .turnover .disabled { background:#fff;border:1px solid #ccc;text-decoration:none;  color:#000;}
.turnover .disabled { color:#ccc;}
.turnover a:hover, .turnover .current {border:1px solid #a90911; background:#a90911; color:#fff;  }